.u-section-1 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-1 .u-image-1 {
  width: 559px;
  height: 466px;
  margin: 46px auto 0 11px;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 569px;
  margin: -512px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 567px;
  margin: 14px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 570px;
  height: 570px;
  margin: -570px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 309px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 359px;
    margin-top: -309px;
  }

  .u-section-1 .u-image-3 {
    width: 360px;
    height: 358px;
    margin-top: 0;
  }

  .u-section-1 .u-image-4 {
    width: 360px;
    height: 358px;
    margin-top: -358px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 232px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-1 .u-image-1 {
    height: 283px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 339px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: 338px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 570px;
  margin: -570px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 496px;
  margin: 47px 0 0 auto;
}

.u-section-2 .u-image-4 {
  width: 570px;
  height: 570px;
  margin: -533px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -360px;
  }

  .u-section-2 .u-image-3 {
    width: 361px;
    height: 314px;
    margin-top: 23px;
    margin-right: -1px;
  }

  .u-section-2 .u-image-4 {
    width: 360px;
    height: 360px;
    margin-top: -337px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 270px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 296px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 570px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 570px;
  height: 570px;
  margin: -570px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 570px;
  height: 578px;
  margin: 2px auto 0 0;
}

.u-section-3 .u-image-4 {
  width: 570px;
  height: 570px;
  margin: -570px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 556px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -360px;
  }

  .u-section-3 .u-image-3 {
    width: 360px;
    height: 365px;
    margin-top: 0;
  }

  .u-section-3 .u-image-4 {
    width: 360px;
    height: 365px;
    margin-top: -365px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-3 .u-image-1 {
    width: 270px;
    height: 270px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -270px;
  }

  .u-section-3 .u-image-3 {
    height: 536px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-3 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 337px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-4 {
    height: 345px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 563px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 570px;
  height: 639px;
  margin: -563px 0 0 auto;
}

.u-section-4 .u-image-3 {
  width: 570px;
  height: 512px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-4 {
  width: 570px;
  height: 576px;
  margin: -576px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 464px;
  }

  .u-section-4 .u-image-2 {
    height: 584px;
    margin-top: 20px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 355px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 404px;
    margin-top: -355px;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 360px;
  }

  .u-section-4 .u-image-4 {
    width: 390px;
    height: 359px;
    margin-top: -409px;
    margin-bottom: 57px;
    margin-left: -15px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-4 .u-image-1 {
    width: 270px;
    height: 266px;
  }

  .u-section-4 .u-image-2 {
    height: 584px;
    margin-top: -266px;
  }

  .u-section-4 .u-image-3 {
    height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-4 .u-image-1 {
    height: 334px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 381px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 313px;
    margin-top: 1px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 569px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 570px;
  height: 569px;
  margin: -569px 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 570px;
  height: 535px;
  margin: 29px auto 0 0;
}

.u-section-5 .u-image-4 {
  width: 570px;
  height: 569px;
  margin: -552px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-5 .u-image-1 {
    width: 470px;
    height: 469px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 359px;
    margin-top: 1px;
  }

  .u-section-5 .u-image-2 {
    width: 360px;
    height: 359px;
    margin-top: -359px;
  }

  .u-section-5 .u-image-3 {
    width: 360px;
    height: 338px;
    margin-top: 0;
  }

  .u-section-5 .u-image-4 {
    width: 360px;
    height: 359px;
    margin-top: -338px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-image-1 {
    width: 270px;
    height: 269px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 540px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-5 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    height: 339px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    height: 319px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-4 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 533px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-2 {
  width: 403px;
  height: 529px;
  margin: -529px 67px 0 auto;
}

.u-section-6 .u-image-3 {
  width: 463px;
  height: 617px;
  margin: 0 auto 0 43px;
}

.u-section-6 .u-image-4 {
  width: 467px;
  height: 619px;
  margin: -619px 43px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-6 .u-image-1 {
    width: 470px;
    height: 439px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 606px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-6 .u-image-1 {
    width: 360px;
    height: 336px;
    margin-top: 1px;
  }

  .u-section-6 .u-image-2 {
    width: 360px;
    height: 472px;
    margin-top: -404px;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    width: 360px;
    height: 480px;
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-6 .u-image-4 {
    width: 360px;
    height: 483px;
    margin-top: -481px;
    margin-right: 0;
    margin-bottom: -67px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-6 .u-image-1 {
    width: 270px;
    height: 252px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -320px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-6 .u-image-1 {
    height: 318px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-2 {
    height: 446px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-3 {
    height: 453px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-4 {
    height: 452px;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 484px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-image-2 {
  width: 570px;
  height: 575px;
  margin: -484px auto 0 0;
}

.u-section-7 .u-image-3 {
  width: 539px;
  height: 628px;
  margin: -53px 0 0 auto;
}

.u-section-7 .u-image-4 {
  width: 601px;
  height: 522px;
  margin: -544px auto 22px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-7 .u-image-1 {
    width: 470px;
    height: 527px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-7 .u-image-1 {
    width: 360px;
    height: 306px;
  }

  .u-section-7 .u-image-2 {
    width: 360px;
    height: 363px;
    margin-top: -306px;
  }

  .u-section-7 .u-image-3 {
    width: 333px;
    height: 388px;
    margin-top: -37px;
  }

  .u-section-7 .u-image-4 {
    width: 387px;
    height: 336px;
    margin-top: -351px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-7 .u-image-1 {
    width: 270px;
    height: 459px;
  }

  .u-section-7 .u-image-2 {
    margin-top: -229px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-7 .u-image-1 {
    height: 289px;
    margin-top: 343px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-2 {
    height: 343px;
    margin-top: -632px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-3 {
    margin-top: 584px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-4 {
    height: 295px;
    margin-top: -691px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-8 .u-image-1 {
  width: 626px;
  height: 516px;
  margin: 0 auto 0 2px;
}

.u-section-8 .u-image-2 {
  width: 472px;
  height: 559px;
  margin: -516px 19px 0 auto;
}

.u-section-8 .u-image-3 {
  width: 469px;
  height: 634px;
  margin: -43px auto 0 61px;
}

.u-section-8 .u-image-4 {
  width: 419px;
  height: 587px;
  margin: -589px 45px 2px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-8 .u-image-4 {
    height: 546px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-8 .u-image-1 {
    width: 358px;
    height: 295px;
    margin-top: 66px;
  }

  .u-section-8 .u-image-2 {
    width: 360px;
    height: 426px;
    margin-top: -361px;
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    width: 360px;
    height: 486px;
    margin-top: -7px;
    margin-left: 0;
  }

  .u-section-8 .u-image-4 {
    width: 360px;
    height: 479px;
    margin-top: -479px;
    margin-right: 0;
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1619px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 280px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    height: 403px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-3 {
    height: 459px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-4 {
    height: 477px;
    margin-top: 0;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-9 .u-image-1 {
  width: 478px;
  height: 572px;
  margin: 0 auto 0 39px;
}

.u-section-9 .u-image-2 {
  width: 570px;
  height: 572px;
  margin: -572px 0 0 auto;
}

.u-section-9 .u-image-3 {
  width: 570px;
  height: 563px;
  margin: 15px auto 0 0;
}

.u-section-9 .u-image-4 {
  width: 570px;
  height: 567px;
  margin: -567px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-image-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-9 .u-image-1 {
    width: 360px;
    height: 431px;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    width: 360px;
    height: 360px;
    margin-top: -395px;
  }

  .u-section-9 .u-image-3 {
    width: 360px;
    height: 355px;
    margin-top: 35px;
  }

  .u-section-9 .u-image-4 {
    width: 360px;
    height: 358px;
    margin-top: -376px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-9 .u-image-1 {
    width: 270px;
    height: 323px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1422px;
  }

  .u-section-9 .u-image-1 {
    height: 406px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-2 {
    height: 340px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-3 {
    height: 336px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-4 {
    height: 338px;
    margin-top: 0;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-10 .u-image-1 {
  width: 1119px;
  height: 495px;
  margin: 0 auto;
}

.u-section-10 .u-image-2 {
  width: 532px;
  height: 655px;
  margin: 0 auto 0 11px;
}

.u-section-10 .u-image-3 {
  width: 570px;
  height: 578px;
  margin: -616px 0 39px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-10 .u-image-1 {
    width: 940px;
    height: 416px;
  }

  .u-section-10 .u-image-3 {
    height: 570px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 319px;
  }

  .u-section-10 .u-image-2 {
    width: 327px;
    height: 403px;
  }

  .u-section-10 .u-image-3 {
    width: 382px;
    height: 390px;
    margin-top: -403px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 239px;
  }

  .u-section-10 .u-image-3 {
    height: 551px;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 150px;
  }

  .u-section-10 .u-image-3 {
    height: 347px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-11 .u-image-1 {
  width: 330px;
  height: 680px;
  margin: 0 auto 0 393px;
}

.u-section-11 .u-image-2 {
  width: 336px;
  height: 680px;
  margin: -680px auto 0 0;
}

.u-section-11 .u-image-3 {
  width: 270px;
  height: 680px;
  margin: -680px 0 0 auto;
}

.u-section-11 .u-image-4 {
  width: 355px;
  height: 471px;
  margin: -1px 57px 0 auto;
}

.u-section-11 .u-image-5 {
  width: 603px;
  height: 470px;
  margin: -470px auto 0 57px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-11 .u-image-2 {
    height: 681px;
  }

  .u-section-11 .u-image-3 {
    height: 668px;
    margin-top: -681px;
  }

  .u-section-11 .u-image-5 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-11 .u-image-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-11 .u-image-2 {
    margin-left: -3px;
  }

  .u-section-11 .u-image-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 47px;
  }

  .u-section-11 .u-image-4 {
    margin-top: -555px;
    margin-right: 0;
  }

  .u-section-11 .u-image-5 {
    margin-top: 85px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 42px;
  }

  .u-section-11 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-11 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-11 .u-image-4 {
    margin-top: 251px;
    margin-right: 221px;
    margin-left: 471px;
  }

  .u-section-11 .u-image-5 {
    width: 540px;
    height: 421px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2365px;
  }

  .u-section-11 .u-image-1 {
    height: 632px;
    width: 290px;
    margin-top: 611px;
    margin-right: auto;
  }

  .u-section-11 .u-image-2 {
    width: 302px;
    height: 611px;
    margin-top: -1243px;
    margin-left: auto;
  }

  .u-section-11 .u-image-3 {
    width: 201px;
    height: 508px;
    margin-top: 632px;
    margin-left: auto;
  }

  .u-section-11 .u-image-4 {
    height: 349px;
    width: 263px;
    margin-top: 265px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-5 {
    height: 265px;
    margin-top: -614px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 757px;
}

.u-section-12 .u-image-1 {
  width: 543px;
  height: 757px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-image-2 {
  width: 475px;
  height: 689px;
  margin: -757px 37px 68px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-12 .u-image-1 {
    width: 360px;
    height: 502px;
  }

  .u-section-12 .u-image-2 {
    width: 346px;
    height: 502px;
    margin-top: -502px;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-12 .u-image-1 {
    width: 270px;
    height: 376px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 20px;
    margin-bottom: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-12 .u-image-1 {
    height: 474px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-image-2 {
    height: 493px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}